Subject: Product Issue
From: Michaela Sadlowski <[email-masked]>
To: info <[email-masked]>
Date: Sat, 1 Mar 2025 14:11:59 +0000

Hi,

I ordered a set of towels last week. I received them and through them in the wash before use. Upon taking them out, one of them is already fraying on the edges and with continue use will come unraveled. I have purchased and used other towels from Madison Park
and have not had this issue so I think this is a sewing error on this towel.

Please let me know if I can get a replacement. Thanks,

Michaela Sadlowski

Sent from my iPhone